GRUB-BIOS-SETUP(8)

BEZEICHNUNG
grub-bios-setup - ein Gerät zum Starten mit GRUB einrichten

ÜBERSICHT
grub-bios-setup [OPTION …] GERÄT

BESCHREIBUNG
Abbilder zum Starten vom angegebenen GERÄT einrichten.

Sie sollten dieses Programm normalerweise nicht direkt ausführen. Verwenden Sie stattdessen grub-install.

-a, --allow-floppy
    macht das Laufwerk auch als Diskette startfähig (Vorgabe für fdX-Geräte). Dies kann auf einigen BIOS fehlschlagen.

-b, --boot-image=DATEI
    verwendet die angegebene DATEI als Startabbild (Vorgabe ist boot.img).

-c, --core-image=DATEI
    verwendet die angegebene DATEI als Speicherkern-Abbild (Vorgabe ist core.img).

-d, --directory=VERZEICHNIS
    verwendet GRUB-Dateien im angegebenen VERZEICHNIS (Vorgabe ist /boot/grub)

-f, --force
    installiert selbst dann, wenn Probleme erkannt werden.

-m, --device-map=DATEI
    verwendet die angegebene DATEI als Gerätezuordnung (Vorgabe ist /boot/grub/device.map).

--no-rs-codes
    wendet beim Einbetten von core.img keinerlei Reed-Solomon-Codes an. Diese Option ist nur für BIOS-Ziele auf x86-Architekturen verfügbar.

-s, --skip-fs-probe
    prüft im angegebenen GERÄT nicht auf Dateisysteme.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

Das GERÄT muss ein Betriebssystemgerät sein (zum Beispiel /dev/sda).

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-install(8), grub-mkimage(1), grub-mkrescue(1)

Die vollständige Dokumentation für grub-bios-setup wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und grub-bios-setup auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-bios-setup

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).